@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);





#header4-1 P {
  font-size: 24px;
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#header4-1 H1 {
  text-align: center;
  font-size: 60px;
  font-family: 'Montserrat', sans-serif;
}
#header4-1 B {
  font-size: 36px;
}
#social-buttons2-1h .mbr-section-title {
  text-align: left;
  color: #ffffff;
}
#footer1-10 P {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-22 A {
  font-family: 'Playfair Display', sans-serif;
}






#header1-x B {
  font-size: 24px;
}
#header1-x P {
  font-size: 24px;
  font-family: 'Playfair Display', sans-serif;
}
#header1-x H1 {
  text-align: center;
  font-size: 60px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-10 P {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
}
#header1-1j H1 {
  font-family: 'Playfair Display', sans-serif;
}
#header1-1j P {
  font-size: 19px;
}
#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-22 A {
  font-family: 'Playfair Display', sans-serif;
}



#content4-r P {
  text-align: center;
  font-size: 24px;
}
#footer1-10 P {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-22 A {
  font-family: 'Playfair Display', sans-serif;
}



#header2-y P {
  font-size: 36px;
}
#footer1-10 P {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-22 A {
  font-family: 'Playfair Display', sans-serif;
}





#footer1-1a P {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
}
#header1-1q H1 {
  color: #000000;
}
#header1-1q .btn {
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#header1-1q P {
  font-family: 'Playfair Display', sans-serif;
  font-size: 30px;
  color: #242429;
  text-align: left;
}
#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-22 A {
  font-family: 'Playfair Display', sans-serif;
}











#msg-box2-1v H2 {
  text-align: left;
  font-family: 'Montserrat', sans-serif;
}
#footer1-1s P {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
}
#video1-1t DIV {
  font-family: 'Montserrat', sans-serif;
  font-size: 19px;
  text-align: center;
}
#video1-1t B {
  font-family: 'Merriweather', serif;
  font-size: 15px;
}
#msg-box2-1w H2 {
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-21 .mbr-section-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
}
#msg-box5-21 .lead {
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-1u .mbr-section-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
}
#msg-box5-1u .lead P {
  font-family: 'Montserrat', sans-serif;
}
#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-family: 'Playfair Display', sans-serif;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-22 A {
  font-family: 'Playfair Display', sans-serif;
}
